Bug 193512 - longrun fails to build in mock
Summary: longrun fails to build in mock
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-29 23:31 UTC by Michael J Knox
Modified: 2015-01-04 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 15:50:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (1.90 KB, text/plain)
2006-05-29 23:31 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-29 23:31:36 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-29 23:31:36 UTC
Created attachment 130207 [details]
Matt Domsch's build log

Comment 2 Dave Jones 2006-05-30 15:50:40 UTC
longrun has been dropped for fc6 in favour of the kernel longrun.ko module.



Note You need to log in before you can comment on or make changes to this bug.